Subject: Bug#794986: Does not scale up fonts on a high-DPI display (Xft.dpi)

From: Alexander Wolf <[email-masked]>
Date: Sun, 9 Aug 2015 17:05:39 +0600

>
> On a high-DPI display, with Xft.dpi set to a large value, stellarium
> does not scale up the fonts in its rendering window to match, making
> them unreadably small. Please scale these fonts up based on Xft.dpi.

Hi!

I disagree - it's not a bug, because Stellarium has option in config.ini
file for setting size of font.

-- 
With best regards, Alexander